<!-- HUG, OpenAthens -->
<article class="cmu-hug-infos-item">
  <header>
    <h2 class="o-title--h2">
      <a name="openathens"></a>
      Accès à distance aux ressources de la bibliothèque
    </h2>
  </header>
  <article class="cmu-hug-infos-item">
    <p>
      L'accès aux ressources électroniques de la bibliothèque est grandement
      facilité grâce à <em>OpenAthens</em>. Ce système vous permet de vous
      connecter avec votre identifiant institutionnel (SESAME). Trois
      méthodes vous permettent d'y accéder&nbsp;:
    </p>
    <ol>
      <li>
        Directement par le site de l'éditeur. Selon les éditeurs, vous pouvez
        chercher l'institution pour vous identifier avec les termes
        &laquo;&nbsp;Université de Genève&nbsp;&raquo;,
        &laquo;&nbsp;UNIGE&nbsp;&raquo;, &laquo;&nbsp;Hôpitaux universitaires
        de Genève&nbsp;&raquo; ou &laquo;&nbsp;HUG&nbsp;&raquo;. Pour plus de
        détail, veuillez consulter la
        <a href="https://www.unige.ch/biblio/fr/infos/equipement/internet#openathens"
           title="Documentation OpenAthens de l'UNIGE">
          marche à suivre
        </a>.
      </li>
      <li>
        À partir du lien direct vers l'éditeur disponible sur la
        <a href="https://www.unige.ch/biblio/fr/infos/equipement/internet/openathens/"
           title="Page listant les éditeurs accessibles via OpenAthens">
          liste des éditeurs accessibles par OpenAthens
        </a>.
      </li>
      <li>
        Au moyen des liens proposés par
        <a href="https://unige.swisscovery.slsp.ch/discovery/search?vid=41SLSP_UGE:VU1"
           target="_blank"
           class="cmu-external-link">
          Swisscovery UNIGE
        </a> à la suite d'une recherche.
      </li>
    </ol>
  </article>
</article>
  <!-- HUG, accès à disance -->
<article class="cmu-hug-infos-item">
    <header>
      <h2 class="o-title--h2">
        <a name="hug-vpn"></a>
        Accès à distance (VPN)
      </h2>
    </header>
    <article>
      <p>
        Vous êtes <strong>un collaborateur ou une collaboratrice HUG</strong>
        (sans contrat de travail avec l’Université)&nbsp;:
      </p>
      <ul>
        <li>
          Pour obtenir un accès VPN, vous devez obtenir un compte informatique à
          l'UNIGE au moyen du
          <a href="https://formulaire.unige.ch//outils/limesurvey2/index.php/survey/index/sid/974816/lang/fr"
             target="_blank"
             class="cmu-external-link">
            formulaire suivant
          </a> (cochez l'option: "une adresse e-mail à l'université").
        </li>
        <li>
          En cas de problème avec un compte informatique, vous pouvez contacter le
          <a href="http://www.unige.ch/dinf/cad.html">
            Centre d’accueil des demandes
          </a> par
          <a class="obfuscated_link" href="mailto:cad@unige.ch">e-mail</a> ou
          par téléphone au 022 37<strong>9 70 00</strong>.
        </li>
        <li>
          Si vous utilisez <strong>Windows</strong>, consultez la
          <a title="Procédure d'installation du client VPN pour Windows"
             lang="fr"
             dir="ltr"
             type="html/text"
             href="https://plone.unige.ch/distic/pub/logiciels/forticlient/comment-installer-forticlient-windows"
             hreflang="fr">
            procédure pour installer le client VPN FortiClient
          </a>.
        </li>
        <li>
          Si vous utilisez <strong>Mac OS</strong>, consultez la
          <a title="Procédure pour installer le client VPN sur Mac OS"
             lang="fr"
             dir="ltr"
             type="html/text"
             href="https://plone.unige.ch/distic/pub/logiciels/forticlient/comment-installer-forticlient-macos"
             hreflang="fr">
            procédure pour installer le client VPN FortiClient
          </a>.
        </li>
      </ul>
    </article>
  </article>
